FreeBSD : piwik -- XSS vulnerability (22775cdd-395a-11e6-b3c8-14dae9d210b8)

High Nessus Plugin ID 91790


The remote FreeBSD host is missing a security-related update.


Piwik reports :

The Piwik Security team is grateful for the responsible disclosures by our security researchers: Egidio Romano (granted a critical security bounty), James Kettle and Pawel Bartunek (XSS) and Emanuel Bronshtein (limited XSS).


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 91790

File Name: freebsd_pkg_22775cdd395a11e6b3c814dae9d210b8.nasl

Version: $Revision: 2.2 $

Type: local

Published: 2016/06/24

Modified: 2017/07/05

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:piwik, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2016/06/23

Vulnerability Publication Date: 2016/04/11